

.contentpage.type-a h1
{	
	color:#00374e;	
	font-size: 41px;
    line-height: 41px;
    margin-bottom: 20px;
    font-family: acumin-pro-condensed, sans-serif;
	font-weight:700;	
	margin-bottom:40px;
	
}

.contentpage.type-a h3
{
	line-height:32px;
}
.contentpage.type-a #main .mod_article .content-container
{
	box-sizing:border-box;
	padding-right:33%;
	background-image: url(../elements/background-structure.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.contentpage.type-a.team #main .mod_article .content-container
{
	padding-right:0%;	
}
.contentpage.type-a .slide_item_content_wrapper
{
	position:relative;
	height:auto;
	display:block;
	overflow:hidden;

	background-image: url(../elements/background-content.jpg);
	background-repeat:no-repeat;
	background-size:cover;	
}

.contentpage.type-a #container .mod_article,
.contentpage.type-a #container h5
{
	max-width:1400px;
	padding-left:40px;
	padding-right:40px;
	margin:auto;
}

.contentpage.type-a #container h5
{
	margin-top:45px;
	margin-bottom:25px;
}

.contentpage.type-a #main ul
{
	margin-left:20px;
}
.contentpage.type-a #main li
{
	list-style: square;
    list-style-position: inherit;
}
.contentpage .slide_item_content_wrapper .slide_item_content_inner,
.contentpage .slide_item_content_wrapper .content,
.contentpage .slide_item_content_wrapper .bglayer
{
	position:relative;
	height:100%
}

.contentpage .slide_item_content_wrapper .bglayer:after{
	content: "";
  display: table;
  clear: both;
}

.contentpage .slide_item_content_wrapper .bglayer h1
{
	right:65px;
	bottom: 40px;px;
	margin-top:0px;
	margin-bottom:0px;
	position:absolute;
	text-align:right;
	font-size: 41px;
    line-height: 41px;
    margin-bottom: 20px;
    font-family: acumin-pro-condensed, sans-serif;
	color:#fff;
}
.contentpage.type-a .slide_item_content_wrapper .slide_item_image
{
	width:66.66666%;
	float:left;

} 
.contentpage.type-a .slide_item_content_wrapper .slide_item_content
{
	width:33.33333%;
	/*float:left;
	
	height:100%;
	clear:both;*/
	position:absolute;
	right:0;
	top:0;
	bottom:0;

} 

.contentpage.type-a .ce_rsce_team
{
	margin-left:-15px;
	margin-right:-15px;
	margin-top:30px;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter
{
	width:33%;
	width:calc(33% - 30px);
	margin-left:15px;
	margin-right:15px;
	float:left;
	position:relative;
	margin-top: 15px;
	margin-bottom: 15px;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter-details
{
	position:absolute;
	bottom:0px;
	padding-left:35px;
	padding-top:25px;
	background-color: rgba(0,55,78, 0.8);
	left:0px;
	right:0px;
	color:#fff;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter:hover .mitarbeiter-details
{
	top:0;
	/*padding-top:250px;*/
}
.contentpage.type-a .ce_rsce_team .mitarbeiter-details .name
{
	color: #fff;
    font-size: 29px;
    line-height: 30px;
    margin-bottom: 12px;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter-details .abteilung
{
	text-transform:uppercase;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter-details .info .telefon:before
{
	content:'Telefon:';
	width:120px;
	padding-right:20px;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter-details .info .email-adresse,
.contentpage.type-a .ce_rsce_team .mitarbeiter-details .info .email-adresse a
{
	color:#fff;
}
.contentpage.type-a .ce_rsce_team .mitarbeiter-details .info .email-adresse:before
{
	content:'E-Mail:';
	width:120px;
	padding-right:20px;
}

.contentpage.type-a .ce_rsce_team .info
{
	display:none;
}

.contentpage.type-a .ce_rsce_team .mitarbeiter:hover .info
{
	display:block;
	
}


.contentpage .mod_newsreader .layout_full .ce_text
{
	margin-top:36px;
	margin-bottom:12px;
}

/*
* Google Maps
*/

.ce_dlh_googlemaps
{
	background-color:#eff4f8!important;
}

.ce_dlh_googlemaps #confirm-googlemaps
{
	color:#00374e;
	padding:24px;
}

/*
* Forms
*/

input,select,textarea {
	
    min-width: 300px;
    max-width: 600px;
    width: 100%;
    padding: 6px;
    border: 1px solid #eff4f8;
    margin-top: 6px;
    margin-bottom: 6px;

}

/*
* Suche
*/

.searchpage h3 {
    color: #00374e;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
}



.projectpage #main .ce_text h5
{
	margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}

.projectpage #main .ce_text h3
{
	margin-top:0px;
}

.projectpage .rs-columns
{
	margin-bottom:24px;
	margin-top:12px;
}

.projectpage .rs-columns .image_container .caption
{
	display:none;
}

.contentpage.type-a.newspage #container h5
{
		display:none;
}